If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

[SeaMonkey] "TEST-UNEXPECTED-FAIL | .../browser_493467.js | Saved state of allowWindowControl"

VERIFIED FIXED in seamonkey2.10

Status

SeaMonkey
Session Restore
--
major
VERIFIED FIXED
6 years ago
6 years ago

People

(Reporter: sgautherie, Assigned: sgautherie)

Tracking

(Blocks: 1 bug)

Trunk
seamonkey2.10
Dependency tree / graph
Bug Flags:
in-testsuite -

SeaMonkey Tracking Flags

(seamonkey2.7 wontfix, seamonkey2.8 verified, seamonkey2.9 verified)

Details

(Whiteboard: [perma-orange], URL)

Attachments

(1 attachment)

(Assignee)

Description

6 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1329066561.1329071016.24710.gz
Linux comm-central-trunk debug test mochitest-other on 2012/02/12 09:09:21
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1329106405.1329110930.5251.gz
WINNT 5.2 comm-central-trunk debug test mochitest-other on 2012/02/12 20:13:25
+
reproduced on my local Windows 2000.
{
TEST-PASS | chrome://mochitests/content/browser/suite/common/tests/browser/browser_493467.js | Saved state of allowAuth
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/suite/common/tests/browser/browser_493467.js | Saved state of allowWindowControl
Stack trace:
    JS frame :: chrome://mochitests/content/browser/suite/common/tests/browser/browser_493467.js :: <TOP_LEVEL> :: line 73
    JS frame :: chrome://mochitests/content/browser/suite/common/tests/browser/browser_493467.js :: test :: line 72
    JS frame :: chrome://mochikit/content/browser-test.js :: Tester_execTest :: line 342
    JS frame :: chrome://mochikit/content/browser-test.js :: <TOP_LEVEL> :: line 290
}
(Assignee)

Comment 1

6 years ago
SM 2.9:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Aurora/1329155610.1329160011.24517.gz
OS X 10.6 comm-aurora debug test mochitest-other on 2012/02/13 09:53:30

SM 2.8:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Beta/1328937996.1328941959.6795.gz
Linux comm-beta debug test mochitest-other on 2012/02/10 21:26:36

are affected too.
status-seamonkey2.8: --- → affected
status-seamonkey2.9: --- → affected
Depends on: 712540
(Assignee)

Updated

6 years ago
Assignee: nobody → sgautherie.bz
Status: NEW → ASSIGNED
status-seamonkey2.7: --- → wontfix
Depends on: 635673
Target Milestone: --- → seamonkey2.10
(Assignee)

Comment 2

6 years ago
Created attachment 596827 [details] [diff] [review]
(Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey
[Checked in: Comments 3 and 5]
Attachment #596827 - Flags: review?(neil)

Updated

6 years ago
Attachment #596827 - Flags: review?(neil) → review+
(Assignee)

Comment 3

6 years ago
Comment on attachment 596827 [details] [diff] [review]
(Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey
[Checked in: Comments 3 and 5]

http://hg.mozilla.org/comm-central/rev/20855c338085
Attachment #596827 - Attachment description: (Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey → (Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey [Checked in: Comment 3]
Attachment #596827 - Flags: approval-comm-beta?
Attachment #596827 - Flags: approval-comm-aurora?
(Assignee)

Updated

6 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 6 years ago
Flags: in-testsuite-
Resolution: --- → FIXED

Updated

6 years ago
Attachment #596827 - Flags: approval-comm-beta?
Attachment #596827 - Flags: approval-comm-beta+
Attachment #596827 - Flags: approval-comm-aurora?
Attachment #596827 - Flags: approval-comm-aurora+
(Assignee)

Updated

6 years ago
Keywords: checkin-needed
Whiteboard: [perma-orange] → [c-n: to c-a and c-b] [perma-orange]
(Assignee)

Updated

6 years ago
tracking-seamonkey2.8: --- → ?
(Assignee)

Comment 4

6 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1329217855.1329222877.24914.gz
OS X 10.6 comm-central-trunk debug test mochitest-other on 2012/02/14 03:10:55

V.Fixed
Status: RESOLVED → VERIFIED
Comment on attachment 596827 [details] [diff] [review]
(Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey
[Checked in: Comments 3 and 5]

http://hg.mozilla.org/releases/comm-aurora/rev/96b130e0a76d
http://hg.mozilla.org/releases/comm-beta/rev/2c181a24360f
Attachment #596827 - Attachment description: (Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey [Checked in: Comment 3] → (Av1) Port |Bug 635673 - Content inside xul:iframe with type=content is always able to resize top chrome window| to SeaMonkey [Checked in: Comments 3 and 5]
status-seamonkey2.10: --- → fixed
status-seamonkey2.8: affected → fixed
status-seamonkey2.9: affected → fixed
tracking-seamonkey2.8: ? → ---
Keywords: checkin-needed
Whiteboard: [c-n: to c-a and c-b] [perma-orange] → [perma-orange]
(Assignee)

Updated

6 years ago
No longer depends on: 712540
(Assignee)

Comment 6

6 years ago
(In reply to Jens Hatlak (:InvisibleSmiley) from comment #5)

> http://hg.mozilla.org/releases/comm-aurora/rev/96b130e0a76d

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Aurora/1329513656.1329517971.14902.gz
Linux comm-aurora debug test mochitest-other on 2012/02/17 13:20:56

> http://hg.mozilla.org/releases/comm-beta/rev/2c181a24360f

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Beta/1329446868.1329450672.14816.gz
WINNT 5.2 comm-beta debug test mochitest-other on 2012/02/16 18:47:48

seamonkey2.9 and seamonkey2.8: verified.
status-seamonkey2.10: fixed → ---
status-seamonkey2.8: fixed → verified
status-seamonkey2.9: fixed → verified
You need to log in before you can comment on or make changes to this bug.